CEXP(3)

NAME
cexp, cexpf - complex base-e exponential

SYNOPSIS

#include <complex.h>

double complex cexp(double complex z);

float complex cexpf(float complex z);

DESCRIPTION

These functions compute the complex base-e exponential of z.

cexpf is identical to cexp, except that it performs its calculations on floats complex.

RETURNS

The cexp functions return the complex base-e exponential value.

PORTABILITY

cexp and cexpf are ISO C99